@charset "UTF-8";

/* Menu */


/* Tour Hero */

.pagehero2 {
    background: url(/img/tour-hero.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 492px;
}

.overflowhide {
    overflow: hidden;
    position: relative;
}

.pagehero {
    background: url(/img/tour-hero.jpg) no-repeat center center fixed;
    min-height: 600px;
    animation: 2.5s ease-out 0s 1 fadein;
}

.titletext {
    animation: 1s ease-out 0s 1 slideInFromright;
    position: absolute;
    top: 100px;
}


/* Tour Scroll Arrows */

.scrolldownSingle {
    background-color: #FFF;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 16px;
    color: #b6b6b6;
    padding: 10px 14px 10px 14px;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.3s;
    position: absolute;
    left: 50%;
    bottom: 10px;
    z-index: 2;
}

.scrolldownSingle:hover {
    background-color: #20a9c6;
    color: #FFF;
}

.scrolliconDown {
    font-size: 12px;
    position: absolute;
    left: 50%;
    bottom: 60px;
    text-align: center;
    margin-left: 2px;
}

.scrolliconDown span {
    font-size: 36px;
}

.scrollupSingle {
    background-color: #FFF;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 16px;
    color: #b6b6b6;
    padding: 10px 14px 10px 14px;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.3s;
    position: absolute;
    left: 50%;
    margin-left: -3px;
    Top: -60px;
    z-index: 2;
}

.scrollupSingle:hover {
    background-color: #20a9c6;
    color: #FFF;
}

.scrolliconUp {
    font-size: 12px;
    position: absolute;
    left: 50%;
    text-align: center;
    margin-left: 2px;
}

.scrolliconUp span {
    font-size: 36px;
}

.scrolldown {
    background-color: #FFF;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 28px;
    color: #b6b6b6;
    padding: 20px 24px 15px 22px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
    position: absolute;
    left: 50%;
    margin-left: -37px;
    bottom: -40px;
    z-index: 2;
}

.scrolldown2 {
    background-color: #FFF;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 28px;
    color: #b6b6b6;
    padding: 20px 24px 15px 22px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
    position: absolute;
    left: 55%;
    margin-left: -37px;
    bottom: -40px;
    z-index: 2;
}

.scrollup {
    background-color: #FFF;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 28px;
    color: #b6b6b6;
    padding: 20px 24px 15px 22px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
    position: absolute;
    left: 45%;
    margin-left: -37px;
    bottom: -40px;
    z-index: 2;
}

.scrolldownsmall {
    background-color: #FFF;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 16px;
    color: #b6b6b6;
    padding: 10px 14px 10px 14px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all .5s;
    position: absolute;
    left: 55%;
    bottom: 20px;
    z-index: 2;
}

.scrollupsmall {
    background-color: #FFF;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 16px;
    color: #b6b6b6;
    padding: 10px 14px 10px 14px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all .5s;
    position: absolute;
    left: 45%;
    bottom: 20px;
    z-index: 2;
}

.scrolldownsmall:hover {
    background-color: #20a9c6;
    color: #FFF;
}

.scrollupsmall:hover {
    background-color: #20a9c6;
    color: #FFF;
}

.scrollicon {
    font-size: 12px;
    position: absolute;
    left: 50%;
    bottom: 10px;
    text-align: center;
    margin-right: 16px;
    z-index: 20;
}

.scrollicon span {
    font-size: 36px;
}

.scrolldown:hover {
    background-color: #20a9c6;
    color: #FFF;
}

.rel {
    position: relative;
    z-index: 2;
}

.scrollup2 {
    background-color: #FFF;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 28px;
    color: #b6b6b6;
    padding: 20px 24px 15px 22px;
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
    position: absolute;
    left: 50%;
    margin-left: -47px;
    bottom: -40px;
    z-index: 2;
}


/* Tour 01 */

.tour01bg {
    background-color: #f8f8f6;
}

.tour-text__left {
    opacity: 0;
    z-index: 1;
    left: -200px;
    position: relative;
}

.tour-img__right {
    opacity: 0;
    z-index: 0;
    right: -200px;
    position: relative;
}

.tour-text__right {
    opacity: 0;
    z-index: 1;
    right: -200px;
    position: relative;
}

.tour-img__left {
    opacity: 0;
    z-index: 0;
    left: -200px;
    position: relative;
}

/* Tour 02 Pic Left Text Right*/

.tour2bg {
    background-color: #fcfcfc;
}

/* Tour 03 */

.tour3bg {
    background-color: #f3f3f1;
}

.mission h1 {
    .text-shadow: -1px 1px 10px #4D4980;
    font-size: 48px;
    line-height: 60px;
}

.opacity {
    opacity: 0
}

.menubg {
    background-image: url(/img/menuBG.jpg);
    height: 80px;
}

.menu {
    text-align: center;
}

.menu a {
    color: #FFF;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0);
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
    font-weight: 700;
    padding-right: 20px;
    padding-left: 20px
}

.vr {
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    height: 20px;
}

.menu a:hover {
    text-shadow: 1px 1px 20px rgba(255, 255, 255, 1);
}

.white a {
    color: #FFF;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0);
    -webkit-transition: all 0.3s;
    /* Safari */
    transition: all 0.3s;
    font-weight: 700;
}

.white a:hover {
    text-shadow: 1px 1px 20px rgba(255, 255, 255, 1);
}

.sliding-middle-out {
    display: inline-block;
    position: relative;
    padding-bottom: 1px;
}

.sliding-middle-out:after {
    content: '';
    display: block;
    margin: auto;
    height: 1px;
    width: 0px;
    background: transparent;
    -webkit-box-shadow: 1px 1px 10px 1px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 1px 1px 10px 1px rgba(255, 255, 255, 0.5);
    box-shadow: 1px 1px 10px 1px rgba(255, 255, 255, 0.5);
    -webkit-transition: width .3s ease, background-color .5s ease;
    transition: width .3s ease, background-color .5s ease;
}

.sliding-middle-out:hover:after {
    width: 100%;
    background: #FFF;
}


/* Hero Image */

.herotext {
    position: absolute;
    top: 45px;
}

.herobuts {
    position: absolute;
    top: 120px;
}

.herobuts button {
    margin-right: 30px;
}

.butspace button {
    margin-right: 30px;
}

@keyframes slideInFromtop {
    0% {
        transform: translatey(-100%);
    }
    100% {
        transform: translatey(0);
    }
}

@keyframes fadein {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes slideInFrombot {
    0% {
        transform: translatey(100%);
        opacity: 0;
    }
    100% {
        transform: translatey(0);
        opacity: 1;
    }
}

@keyframes slideInFromleft {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes littleFromleft {
    0% {
        transform: translateX(5%);
        opacity: 1;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideInFromright {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes littleFromright {
    0% {
        transform: translateX(-10%);
        opacity: 1
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.bggray {
    background-image: url(/img/grayBG.jpg);
}

.hero {
    position: relative;
}

.noworkcontainer {
    overflow: hidden;
    height: 94px;
    width: 245px;
    position: absolute;
    left: 53px;
    top: 215px;
}

.nowork {
    animation: 0.75s ease-out 0s 1 slideInFromleft;
}

.bookmecontainer {
    overflow: hidden;
    height: 94px;
    width: 245px;
    position: absolute;
    right: 55px;
    top: 215px;
}

.bookme {
    transform: translateX(-100%);
    animation: 0.75s ease-out 0s 1 slideInFromright;
    animation-delay: 1.25s;
    animation-fill-mode: forwards
}

.wagecontainer {
    overflow: hidden;
    height: 94px;
    width: 245px;
    position: absolute;
    right: 55px;
    top: 350px;
}

.wage {
    transform: translateX(-100%);
    animation: 0.75s ease-out 0s 1 slideInFromright;
    animation-delay: 1.75s;
    animation-fill-mode: forwards
}

.pushcontainer {
    overflow: hidden;
    height: 347px;
    width: 302px;
    position: absolute;
    left: 150px;
    bottom: 0px;
}

.pushnotify {
    transform: translateY(-100%);
    animation: 0.5s ease-out 0s 1 slideInFrombot;
    animation-delay: 3.5s;
    animation-fill-mode: forwards
}


/* The Overlay (background) */

.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    height: 100%;
    width: 0;
    position: fixed;
    /* Stay in place */
    z-index: 10000;
    /* Sit on top */
    left: 0;
    top: 0;
    background: rgb(159, 238, 49);
    /* Black fallback color */
    background: -moz-linear-gradient(-45deg, rgba(0, 91, 154, 0.95) 0%, rgba(0, 127, 180, 0.95) 33%, rgba(38, 170, 200, 0.95) 63%, rgba(95, 179, 197, 0.95) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(0, 91, 154, 0.95) 0%, rgba(0, 127, 180, 0.95) 33%, rgba(38, 170, 200, 0.95) 63%, rgba(95, 179, 197, 0.95) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(0, 91, 154, 0.95) 0%, rgba(0, 127, 180, 0.95) 33%, rgba(38, 170, 200, 0.95) 63%, rgba(95, 179, 197, 0.95) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f2005b9a', endColorstr='#f25fb3c5', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    overflow-x: hidden;
    /* Disable horizontal scroll */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}


/* Position the content inside the overlay */

.overlay-content {
    position: relative;
    top: 20%;
    /* 25% from the top */
    width: 100%;
    /* 100% width */
    text-align: center;
    /* Centered text/links */
    margin-top: 30px;
    /* 30px top margin to avoid conflict with the close button on smaller screens */
}


/* The navigation links inside the overlay */

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 34px;
    color: #FFF !important;
    display: block;
    /* Display block instead of inline */
    text-shadow: 1px 1px 20px rgba(255, 255, 255, 0);
    transition: 0.3s;
    /* Transition effects on hover (color) */
}


/* When you mouse over the navigation links, change their color */

.overlay a:hover,
.overlay a:focus {
    color: #FFF !important;
    text-shadow: 1px 1px 20px rgba(255, 255, 255, 1);
}

.overlay a:visited {
    color: none;
}


/* Position the close button (top right corner) */

.overlay .closebtn {
    position: absolute;
    top: 63px;
    right: 30px;
    font-size: 60px;
}

.menuicons {
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons i {
    color: #FFF;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons i:hover {
    color: #6dcdb1 !important;
}

.menuicons-scroll {
    font-size: 12px;
    text-align: left;
    padding-top: 35px;
    padding-left: 35px;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons-scroll i {
    color: #FFF;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons-scroll i:hover {
    color: #eae1dd !important;
}

.menuicons-blank {
    font-size: 12px;
    text-align: left;
    padding-top: 35px;
    padding-left: 35px;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons-blank i {
    color: #FFF;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons-blank i:hover {
    color: #eae1dd !important;
}


/* Media Querries */

@media (min-width:1200px) {
    .tourimg01 {
        padding-top: 70px;
    }
    .tourimg02 {
        padding-top: 60px;
    }
    .tourimg03 {
        padding-top: 100px;
    }
    .tourimg04 {
        padding-top: 80px;
    }
    .tour03padtop {
        padding-top: 150px;
    }
    .tour02padtop {
        padding-top: 150px;
    }
    .tour04padtop {
        padding-top: 150px;
    }
    .tour05padtop {
        padding-top: 160px;
    }
    .tourimg06 {
        padding-top: 40px;
    }
    .tour06padtop {
        padding-top: 100px;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .tourimg01 {
        padding-top: 80px;
    }
    .tourimg03 {
        padding-top: 30px;
    }
    .tour04padtop {
        padding-top: 50px;
    }
    .tour02padtop {
        padding-top: 80px;
    }
    .tour05padtop {
        padding-top: 160px;
    }
    .tour06padtop {
        padding-top: 100px;
        padding-bottom: 50px;
    }
    .tourimg06 {
        padding-top: 105px;
    }
    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 18px;
    }
    .tour01text {
        padding-top: 100px;
    }
    .herotext {
        top: 35px;
    }
    .tourtext h1 {
        font-size: 31px;
        line-height: 38px;
    }
    .tourtext h4 {
        font-size: 18px;
        line-height: 24px;
    }
    .tourtext p {
        font-size: 16px;
        line-height: 26px;
    }
    .menu a {
        font-size: 14px;
        font-weight: 700;
        padding-right: 15px;
        padding-left: 15px
    }
    .logo img {
        max-width: 200px;
        padding-top: 5px;
    }
    .noworkcontainer {
        height: 94px;
        width: 245px;
        left: 0px;
        top: 150px;
    }
    .bookmecontainer {
        height: 94px;
        width: 245px;
        right: 0px;
        top: 155px;
    }
    .wagecontainer {
        height: 94px;
        width: 245px;
        right: 0px;
        top: 250px;
    }
    .pushcontainer {
        overflow: hidden;
        height: 260px;
        width: 227px;
        position: absolute;
        left: 150px;
        bottom: 0px;
    }
    .pushcontainer img {
        height: 260px;
        width: 227px;
    }
    .standard {
        padding: 5px 18px;
        font-size: 15px;
        font-weight: 500;
    }
    .clear {
        padding: 5px 18px;
        font-size: 15px;
        font-weight: 500;
    }
    .herobuts {
        top: 110px;
    }
}


/* Media Querries */

@media (min-width:768px) and (max-width:992px) {
    .scrolldownsmall {
        left: 40%;
    }
    .scrollupsmall {
        left: 60%;
    }
    .menu a {
        font-size: 14px;
        font-weight: 700;
        padding-right: 15px;
        padding-left: 15px
    }
    .logo img {
        max-width: 200px;
        padding-top: 5px;
    }
    .logosLess img {
        width: 130px;
        padding-top: 30px;
    }
    .tour2mobile {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .tourtext {
        text-align: center;
    }
}

@media (min-width:0px) and (max-width:768px) {
    .scrolldownsmall {
        left: 65%;
    }
    .scrollupsmall {
        left: 35%;
    }
    .logo img {
        max-width: 170px;
        padding-top: 7px;
    }
    .clearwhite {
        padding: 5px 15px;
        font-size: 14px;
        font-weight: 500;
        margin-top: 4px;
    }
    .menuwhite {
        padding: 8px 12px;
        font-size: 14px;
    }
    .herobuts {
        position: absolute;
        top: 150px;
    }
    .herobuts button {
        margin-right: 15px;
    }
    .standard {
        padding: 5px 15px;
        font-size: 15px;
        font-weight: 500;
    }
    .clear {
        padding: 5px 15px;
        font-size: 15px;
        font-weight: 500;
    }
    .logosLess img {
        width: 130px;
        padding-top: 30px;
    }
    .tour-text__left {
        text-align: center;
    }

    .tour-text__right {
        text-align: center;
    }
    .section h1 {
        font-size: 28px;
    }
    .section h4 {
        font-size: 20px;
    }
    .plarge p {
        font-size: 18px;
    }
    .scrolldown2 {
        font-size: 20px;
        left: 60%;
    }
    .scrollup {
        font-size: 20px;
        left: 40%;
    }
    .tour02text {
        text-align: center;
    }
    .tour02text h1 {
        font-size: 28px;
    }
    .tour02text h4 {
        font-size: 20px;
    }
    .tour2mobile {
        padding-top: 0px;
    }
    .tourbut {
        width: 100%;
        font-size: 24px !important;
        padding-bottom: 0px;
    }
    .tourbut button {
        font-size: 18px !important;
        width: 100%;
    }
    .tourbutpad {
        width: 100%;
        font-size: 24px !important;
    }
    .tourbutpad button {
        font-size: 18px !important;
        width: 100%;
    }
    .tour2mobile {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .pagehero2 {
        background: url(/img/tour-hero-mob.jpg) top no-repeat scroll;
        background-attachment: scroll !important;
        height: 100%;
        overflow: hidden;
    }
}

@media (min-width:0px) and (max-width:600px) {
    .herobuts {
        position: absolute;
        top: 175px;
    }
    .herobuts button {
        margin-right: 15px;
    }
    .standard {
        padding: 5px 15px;
        font-size: 14px;
        font-weight: 500;
    }
    .clear {
        padding: 5px 15px;
        font-size: 14px;
        font-weight: 500;
    }
    .tourbut {
        width: 100%;
        font-size: 24px !important;
        padding-bottom: 0px;
    }
    .tourbut button {
        font-size: 18px !important;
    }
    .tour2mobile {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .pagehero {
        background: url(/img/tour-hero-mob.jpg) top no-repeat scroll;
        background-attachment: scroll !important;
        height: 100%;
        overflow: hidden;
    }
    .tourbutpad {
        width: 100%;
        font-size: 24px !important;
    }
    .tourbutpad button {
        font-size: 18px !important;
        width: 100%;
    }
}
